<?xml version="1.0"?>
<configuration>
  <system.web>
    <customErrors mode="On" defaultRedirect="/admin/userror.aspx"></customErrors>
    <compilation debug="true">
      <assemblies>
        <add assembly="System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" />
        <add assembly="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
      </assemblies>

    </compilation>
    <authentication mode="Windows"/>
    <httpHandlers>
      <remove verb="*" path="*.asmx" />
      <add verb="*" path="*.asmx" validate="false" type="System.Web.Script.Services.ScriptHandlerFactory, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
      <add verb="GET,HEAD" path="ScriptResource.axd" type="System.Web.Handlers.ScriptResourceHandler, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" validate="false" />

    </httpHandlers>
    <httpModules>
      <add name="ScriptModule" type="System.Web.Handlers.ScriptModule, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />

    </httpModules>

    <pages validateRequest="false"></pages>
  </system.web>
  <connectionStrings>
  </connectionStrings>
  <appSettings>
    <!--数据库类型-->
    <add key="DBtype" value="SqlServer"/>
    <!-- 0:使用Access数据库 1:使用SQL Server数据库-->
    <add key="SkyConnStringType" value="0" />
    <add key="SkyConnStringAccess" value="database/UsFramework.mdb" />
    <add key="SkyConnStringSQL" value="data source=localhost;initial catalog=UsFrameworkV3;user id=sa;password=00000000" />
    <!--可以上传的文件类型-->
    <add key="UploadType" value="doc|rar|ppt|docx|pptx|txt|pdf|xls|bak"/>
    <!--可以上传文件的大小,单位是K-->
    <add key="UploadSize" value="10240"/>
  </appSettings>
</configuration>
